[SETTINGS]
ArmorVSCaliber	0.23

[AP]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     AP
STEEL_CAST     AP_CAST
//STEEL_FHA     AP_FHA
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT AP
ROCK      AP_GROUND
STONE     AP_GROUND

[APHE]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APHE
STEEL_CAST     APHE
STEEL_FHA     APHE
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APHE
ROCK      AP_GROUND
STONE     AP_GROUND


[API]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     AP
STEEL_CAST     AP_CAST
STEEL_FHA     AP_FHA
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT API
ROCK      AP_GROUND
STONE     AP_GROUND

[HEAC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     HEAC
STEEL_CAST     HEAC
STEEL_FHA     HEAC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT HEAC
ROCK      AP_GROUND
STONE     AP_GROUND


[APBC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APBC
STEEL_CAST     APBC
STEEL_FHA     APBC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APBC
ROCK      AP_GROUND
STONE     AP_GROUND

[APHEBC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APHEBC
STEEL_CAST     APHEBC
STEEL_FHA     APHEBC
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APHEBC
ROCK      AP_GROUND
STONE     AP_GROUND

[APC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APC
STEEL_CAST     APC_CAST
STEEL_FHA     APC_FHA
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APC
ROCK      AP_GROUND
STONE     AP_GROUND

[APCBC]
GROUND    AP_GROUND
ASPHALT   AP_GROUND
SAND      AP_GROUND  
SANDROAD  AP_GROUND
SNOW      AP_GROUND
SNOWROAD  AP_GROUND
FIELD     AP_GROUND
TILLAGE   AP_GROUND
GRASS     AP_GROUND
CLAY      AP_GROUND 
WATER     AP_GROUND
STEEL     APCBC
STEEL_CAST     APCBC_CAST
//STEEL_FHA     APCBC_FHA
BRICK     AP_GROUND
CONCRETE  AP_GROUND 
EQUIPMENT APCBC
ROCK      AP_GROUND
STONE     AP_GROUND

[APCR]
STEEL     APCR
STEEL_CAST     APCR_CAST
STEEL_FHA     APCR_FHA

[APDS]
STEEL     APDS
STEEL_CAST     APDS_CAST
STEEL_FHA     APDS_FHA

[HEAT]
STEEL     HEAT
STEEL_CAST     HEAT
STEEL_FHA     HEAT

[HE]
GROUND    HE_GROUND
ASPHALT   HE_GROUND
SAND      HE_GROUND  
SANDROAD  HE_GROUND
SNOW      HE_GROUND
SNOWROAD  HE_GROUND
FIELD     HE_GROUND
TILLAGE   HE_GROUND
GRASS     HE_GROUND
CLAY      HE_GROUND 
WATER     HE_GROUND
STEEL     HE
STEEL_CAST     HE
STEEL_FHA     HE
BRICK     HE_GROUND
CONCRETE  HE_GROUND 
EQUIPMENT HE
ROCK      HE_GROUND
STONE     HE_GROUND

[HEI]
GROUND    HE_GROUND
ASPHALT   HE_GROUND
SAND      HE_GROUND  
SANDROAD  HE_GROUND
SNOW      HE_GROUND
SNOWROAD  HE_GROUND
FIELD     HE_GROUND
TILLAGE   HE_GROUND
GRASS     HE_GROUND
CLAY      HE_GROUND 
WATER     HE_GROUND
STEEL     HEI
STEEL_CAST     HEI
STEEL_FHA     HEI
BRICK     HE_GROUND
CONCRETE  HE_GROUND 
EQUIPMENT HEI
ROCK      HE_GROUND
STONE     HE_GROUND

[Smoke]
GROUND    HE_GROUND
ASPHALT   HE_GROUND
SAND      HE_GROUND  
SANDROAD  HE_GROUND
SNOW      HE_GROUND
SNOWROAD  HE_GROUND
FIELD     HE_GROUND
TILLAGE   HE_GROUND
GRASS     HE_GROUND
CLAY      HE_GROUND 
WATER     HE_GROUND
STEEL     HE
STEEL_CAST     HE
STEEL_FHA     HE
BRICK     HE_GROUND
CONCRETE  HE_GROUND 
EQUIPMENT HE
ROCK      HE_GROUND
STONE     HE_GROUND